version: 2

updates:
  - package-ecosystem: terraform
    vulnerability-alerts:
      enabled: true
      confidential: true
    directory: "/"
    schedule:
      interval: "monthly"
    commit-message:
      prefix: "chore"
      include: "scope"
    rebase-strategy: "auto"
    labels:
      - "terraform"
    open-pull-requests-limit: 10
